View Single Post
Old 11-23-2010, 01:34 PM   #11
beachsun
Junior Member
beachsun began at the beginning.
 
Posts: 2
Karma: 10
Join Date: Nov 2010
Device: Kindle 3 Wifi
Calibre : Cannot use .so modules from python

Hi plord,
i'm trying to use your fun-plug Calibre packages on my dns-323, but i'm having an error when calling ebook-convert on file ebooks/epub/input.py on the line
"from lxml import etree".

I have installed the lxml package from your repository, in fact i've installed every package is declared requisite on Calibre Download Linux page that exist on your repository, but it's like python cannot load etree.so from the path where is it.

any hint?
have i missed any path on any enviroment variable?

Best Regards.
beachsun is offline   Reply With Quote